=== debian/changelog ===
dia (0.98+git20250126-2ubuntu1) questing; urgency=medium

  * Build with libxml2.9-dev for now, not compatible with
    libxml2 2.14 (LP: #2114623)

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 14 Jun 2025 13:51:17 +0000

dia (0.98+git20250126-2) unstable; urgency=medium

  * Add upstream patch to fix crash with PYTHONDEVMODE=1 Closes: #1101349
  * Add upstream patch to improve antialiasing for PNG export Closes: #1101347

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Thu, 29 May 2025 14:32:30 +0200

dia (0.98+git20250126-1) unstable; urgency=medium

  * New upstream snapshot
  * Add patch to replace the custom font-selector window by a GtkFontButton
    Closes: #1094927, #1077628
  * Update year in d/copyright
  * Fix a Lintian override
  * Add a Lintian override for a groff warning in dia.1

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 04 Feb 2025 22:34:03 +0100
