## dia 0.98+git20250827

=== debian/changelog ===
dia (0.98+git20250827-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * d/control: drop "Rules-Requires-Root: no" being the default now
  * d/control: mark dia-common as Multi-Arch: foreign

  [ Philippe SWARTVAGHER ]
  * Make autopkgtest work on any architecture

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Wed, 10 Sep 2025 22:00:37 +0200

dia (0.98+git20250827-1) unstable; urgency=medium

  * New upstream snapshot
    - Fix crash with PYTHONDEVMODE=1 - Closes: #1101349
    - Improve antialiasing for PNG export - Closes: #1101347
    - Enable tests and fix build with libxml2 - Closes: #1107821, #1114450
  * Refresh patches, drop patches applied upstream
  * d/rules: remove override_dh_auto_configure (upstream now enables tests by
    default)
  * Add a patch to disable buggy tests
  * Bump Standards-Version to 4.7.2: no change needed
  * d/copyright: remove postal address of FSF in GFDL-NIV-1.1+ license
  * Move doc and manpages from d/dia-common.install to
    d/dia-common.{docs,manpages}
  * Fix cross-build: add support for nocheck build-profile
  * d/control: add a Depends on python3-gi for package dia
  * Add autopkgtests

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 09 Sep 2025 22:12:06 +0200
