=== debian/tests/control ===
Tests: dia2svg
Depends: @, file
