## dia 0.98+git20250902

=== meson_options.txt ===
--- 
+++ 
@@ -5,5 +5,5 @@
        type: 'feature', deprecated: {'true': 'enabled', 'false': 'disabled'},
        description: 'Whether to generate the doc')
 option('tests',
-       type: 'boolean', value: false,
+       type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
