=== debian/changelog ===
dia (0.98+git20250902-0ubuntu1) questing; urgency=medium

  * New upstream snapshot. Builds using libxml2 2.14.x.
  * Revert the last change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Sep 2025 14:28:49 +0200
