## dia 0.98+git20260221

=== debian/changelog ===
dia (0.98+git20260221-1) unstable; urgency=medium

  * New upstream snapshot
    - Refresh patches
    -  A test now requires a X server: use xvfb for tests
  * Remove override of lintian tag library-not-linked-against-libc
    - This tag has been removed from lintian
  * Bump Standards-Version to 4.7.3:
    - Remove `Priority: optional` in d/control, now by default

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 22 Feb 2026 18:29:33 +0100
