=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dia
 Section: graphics
-Priority: optional
 Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
     meson,
     libglib2.0-dev,
@@ -10,25 +9,26 @@
     libgraphene-1.0-dev,
     cmake,
     libxml2-dev,
-    libxml2-utils,
+    libxml2-utils <!nocheck>,
     libpython3-dev,
     libpoppler-cpp-dev,
     libpoppler-dev (>= 22.09),
-    libemf-dev [!mipsel !mips64el !hppa !hurd-amd64 !m68k !sh4],
-    dblatex,
+    libemf-dev [!mips64el !hppa !hurd-amd64 !hurd-i386 !m68k !sh4],
+    dblatex <!cross>,
     appstream,
-    appstream-util,
     libpoppler-private-dev (>= 22.09),
     xsltproc,
     docbook-xsl,
     desktop-file-utils,
+    xauth <!nocheck>,
+    xvfb <!nocheck>,
 Homepage: https://wiki.gnome.org/Apps/Dia/
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dia
 Vcs-Git: https://salsa.debian.org/debian/dia.git -b debian/master
 
 Package: dia-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, python3:any
 Recommends: dia
 Description: Diagram editor (common files)
@@ -44,6 +44,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
     dia-common (=${source:Version}),
     gir1.2-gtk-3.0,
+    python3-gi,
 Recommends: fonts-urw-base35, dia-shapes
 # usr/share/applications/dia.desktop has moved from dia-common to dia:
 Breaks: dia-libs (<< 0.97.3+git20160904-1~),
