=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,9 @@
 override_dh_auto_install:
 	dh_auto_install
 	chmod a-x debian/tmp/usr/share/dia/shapes/Civil/civil_aerator.shape
+
+# Taken from https://salsa.debian.org/gnome-team/epiphany-browser/-/commit/3b48e614e9f161e0f9a4ab0f309305040e2a6168
+override_dh_auto_test:
+	dbus-run-session -- \
+        xvfb-run -a -s "-screen 0 1024x768x24 -noreset" -e /proc/self/fd/2 \
+        dh_auto_test
